

// 用户相关接口

const api = {
	//用户信息-根据id查询用户信息
	queryUserById: {
		url: '/workorder/user/queryUserById',
		method: 'GET',
		auth : true,
	},
	//用户信息-资料修改
	updateUser: {
		url: '/workorder/user/updateUser',
		method: 'POST',
		auth : true,
		showLoading : true,
	},
	//用户列表
	queryUserList: {
		url: '/workorder/user/queryUserList',
		method: 'GET',
		auth : true,
	},
	//账号密码登录
	login: {
		url: '/workorder/user/login',
		method: 'POST',
		showLoading : true,
	},
	//注册
	register: {
		url: '/workorder/user/register',
		method: 'POST',
		showLoading : true,
	},
}

export default api